% script to set default for thick lines and fonts more suitable for
% publication quality drawings that need to be reduced
%
% see also HUGELINES THINLINES

set(0,'defaultlinelinewidth',1)
set(0,'defaultlinemarkersize',20)
set(0,'defaultaxeslinewidth',1)
set(0,'defaultaxesfontweight','demi')
set(0,'defaulttextfontweight','demi')
set(0,'defaultaxesfontsize','remove')
set(0,'defaulttextfontsize','remove')
